.news-listing{padding: 0;margin:0;list-style: none;}
.news-listing li{padding: 20px 0 0 0;margin: 20px 0 0 ;width: 100%;display: flex;justify-content: space-between;border-top: 1px dashed #252869;}
.news-listing li:first-child{padding: 0;margin: 0;border: none;}
.news-listing .news-img{background: #F2F3F3;height: 103px; width: 86px;}
.news-listing .news-detail{width: calc(100% - 100px);}
.post-meta{font-size: 18px;}